    <style type="text/css">
/*        .modal {
            overflow-y: hidden;
        }
*/
        .popover {
            background-color: #fbfbfb;
        }

        .modal-dialog {
            width: 400px;
            height: 430px;
            margin: 150px auto 0px !important;
        }

        .modal-content {
            background-color: #fbfbfb;
            width: 402px !important;
            height: 460px;
            padding: 10px 0px !important;
        }

        .modal-content .col-sm-12 {
            min-height: auto !important;
        }

        .modal-body {
            text-align: center;
        }

        #rewardslogin-loading {
            padding: 200px 0px 0px 0px !important;
            display: none;
        }

        #loginform {
            position: absolute;
            top: 0px;
            left: 0px;
        }

        .modal p {
            margin-bottom: 0px;
        }

        .cancelBtn {
            border: 1px solid #428bca;
            color: #428bca !important;
        }

        .daterangepicker {
            font-family: 'Noto Sans', sans-serif !important;
        }

        .twitter-typeahead {
            display: block;
            width: 100%;
        }

        .tt-query {
            -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
            -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
            box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
        }

        .tt-hint {
            color: #999
        }

        .tt-menu {
            width: 150%;
            margin-top: 4px;
            padding: 4px 0;
            background-color: #fff;
            border: 1px solid #ccc;
            border: 1px solid rgba(0, 0, 0, 0.2);
            -webkit-border-radius: 4px;
            -moz-border-radius: 4px;
            border-radius: 4px;
            -webkit-box-shadow: 0 5px 10px rgba(0,0,0,.2);
            -moz-box-shadow: 0 5px 10px rgba(0,0,0,.2);
            box-shadow: 0 5px 10px rgba(0,0,0,.2);
            max-height: 400px;
            overflow-y: auto;
            z-index: 2;
        }

        .tt-suggestion {
            padding: 3px 8px;
            height: 65px;
            text-align: left;
            font-size: 15px;
            color: #000 !important;
        }

            .tt-suggestion .fa {
                color: #003b7f;
                padding-right: 10px;
                font-size: 20px;
                display: inline-block;
                vertical-align: middle;
                line-height: 18px;
                width: 5%;
                margin-right: 3%;
            }

            .tt-suggestion strong {
                color: #003b7f;
            }

        .tt-location, .tt-location .tt-highlight {
            font-size: 13px;
            color: #2d3e50;
        }

        .tt-suggestion.tt-cursor, .tt-suggestion:hover {
            color: #fff !important;
            background-color: #0097cf;
        }

            .tt-suggestion:hover .fa {
                color: #fff !important;
            }

        .tt-suggestion p {
            margin: 0;
        }

        .tt-suggestion span {
            display: inline-block;
            vertical-align: middle;
            line-height: 18px;
            width: 70%;
        }

        .tt-suggestion div {
            display: inline-block;
            vertical-align: middle;
            text-align: right;
            height: 59px;
            width: 22%;
        }

        .tt-empty-message {
            padding: 5px 10px;
            text-align: left;
            font-size: 16px;
            font-style: italic;
            color: grey;
        }

        .tt-suggestion img {
            max-height: 60px;
            margin-right: 1px;
            width: auto !important;
            border: 1px solid grey;
            border-radius: 5px;
            float: right;
            /*display:flex;
            align-items: center;
            */
        }

            .tt-suggestion img.logo {
                margin-top: 15px;
                max-height: 25px;
                max-width: 70px;
                border: none;
                border-radius: 0px;
            }

        .tt-selectable {
            cursor: pointer;
        }

        .header-top #IDLang {
            background: #0A1339;
            color: #fff;
        }

        .header-top select {
            border: 1px solid rgba(207,202,202, 0.2) !important;
        }

        select {
            border: 1px solid #CFCACA !important;
            padding: 5px !important;
            border-radius: 4px !important;
        }

        input::-webkit-outer-spin-button,
        input::-webkit-inner-spin-button {
            -webkit-appearance: none;
            margin: 0;
        }

        input[type=number] {
            -moz-appearance: textfield;
        }

        @@media screen and (max-width: 768px) {
            .tt-suggestion {
                height: 60px;
            }

                .tt-suggestion .fa {
                    height: 30px;
                }

                .tt-suggestion img {
                    display: none;
                }

                .tt-suggestion br {
                    display: none;
                }
        }






        #map_canvas {
            height: 750px !important;
            width: 100%;
            display: none;
            margin-left: 0px;
        }

        #newmap {
            width: 93%;
            top: 0px !important;
        }

        .maptooltip {
            width: 400px;
        }

            .maptooltip h3 {
                font-size: 18px;
                margin-bottom: 10px;
            }

            .maptooltip img {
                max-width: 150px
            }

            .maptooltip p {
                margin-bottom: 20px;
            }

            .maptooltip .btn {
                float: none;
            }

            .maptooltip .btn-border {
                color: #57b6e6 !important;
            }

        .input-group {
            width: 100% !important;
        }

        .input-group, .input-group-addon {
            cursor: pointer;
        }

        #searchContentDiv .col-sm-4 {
            margin-top: 0px;
        }

        .medalliaContainer {
            display: inline-block;
            margin: 0;
            width: 100%;
            padding: 10px 0;
        }

            .medalliaContainer .ratingContainer {
                height: auto;
                float: left;
            }

        .reviewsContainer {
            display: block;
            width: 100%;
            margin: 12px 0 0 0;
        }

        span.ratingText {
            clear: both;
        }

        @@media only screen and (min-width: 768px) {
            .medalliaContainer .verifiedMarker {
                font-size: 10px;
            }

            .medalliaContainer .ball {
                width: 26px;
                min-width: 26px;
                height: 26px;
            }

            .medalliaContainer .reviewCount {
                font-size: 10px;
            }
        }

        @@media only screen and (min-width: 992px) {
            .medalliaContainer .ball {
                width: 28px;
                min-width: 28px;
                height: 28px;
            }

            .medalliaContainer .verifiedMarker {
                font-size: 14px;
            }
        }

        @@media only screen and (min-width:1200px) {
            .medalliaContainer .reviewCount {
                font-size: 13px;
            }
        }

        .medalliaContainer .ball {
            display: inline-block;
            width: 13px;
            min-width: 13px;
            height: 13px;
            border: 1px solid #0058B8;
            border-radius: 50%;
            background-color: #fff;
            overflow: hidden;
            margin-right: 0px;
            text-align: left;
        }

        .medalliaContainer .reviewCount {
            white-space: nowrap;
            height: 33px;
        }

        .medalliaContainer .fill {
            display: inline-block;
            background-color: #0058B8;
            width: 0;
            height: 100%;
        }

        .medalliaContainer .verifiedMarker {
            display: block;
            background-color: #f1f1f2;
            border-radius: 4px;
            text-transform: uppercase;
            padding: 5px 8px 5px 8px;
            font-size: 12px;
            text-align: center;
            /*margin-left: 10px;*/
        }

        @@media only screen and (max-width: 991px) {
            #searchContentDiv .col-sm-4 {
                font-size: 10px;
            }

            #searchContentDiv label {
                font-size: 10px;
            }

            #searchContentDiv .col-sm-3 {
                width: 25%;
            }
        }

        @@media only screen and (max-width: 767px) {
            #searchContentDiv .col-sm-3 {
                width: 25%;
                float: left;
                overflow: hidden;
                margin-bottom: 2px;
                margin-top: 4px;
                vertical-align: middle;
                /*font-size: 12px;*/
                padding-right: 0px;
                padding-left: 8px;
            }

            #searchContentDiv .date input {
                width: 100% !important;
            }

            #searchContentDiv .input-group {
                width: 90% !important;
            }

            #searchContentDiv #btnsearch {
                margin-top: 20px !important;
            }

            .bottom-header {
                height: 107px !important;
                min-height: 90px !important;
            }

            label {
                margin-top: 10px;
                font-weight: normal;
            }

            .ospiti label {
                white-space: nowrap;
            }

            img.sp {
                top: 0px;
                left: 0px;
            }

            .htl-ta.skeleton, .moreinfo.skeleton, .val-medallia.skeleton {
                display: none;
            }

            .cerca.skeleton {
                margin-top: 50px;
                width: 150px;
                height: 31px;
            }

            .title.skeleton {
                width: 100%;
                height: 18px;
            }
        }

        @@media only screen and (max-width:563px) {
            .daterangepicker .drp-buttons .btn {
                padding: 8px 8px !important;
                margin: 20px 5px 0px;
                min-width: 117px;
            }
        }

        @@media only screen and (max-width: 540px) {
            #searchContentDiv {
                box-shadow: -5px 0px 31px #b3b1b1;
                padding: 0px 11px 7px 11px;
            }

                #searchContentDiv .col-sm-3 {
                    width: 36% !important;
                    padding-left: 0px !important;
                    margin-top: 0px !important;
                    /*font-size: 12px;*/
                }

            .descrizione .medallia {
                width: 100%;
                padding: 15px;
            }

            .esperienza {
                display: none;
            }

            .input-group-addon:last-child {
                float: none;
            }

            .glyphicon {
                right: auto;
            }

            #searchContentDiv #btnsearch {
                margin-top: 0px !important;
            }
        }

        .animated-background {
            height: 78px;
        }

        .data {
            background: #fff !important;
            cursor: default !important;
        }

        .header-top > select {
            display: none;
        }

        .staydates {
            background: #bbb;
        }

        .popover {
            z-index: 1000 !important;
        }

        .location .dropdown-menu {
            min-width: 300px;
        }

        #room-details label {
            margin-top: 5px;
        }

        #room-details select, #roomoccupancydetail .rooms {
            margin-bottom: 10px;
        }

        #newmap a.close::before {
            content: "\2573" !important;
        }

        #newmap a.close::after {
            content: none !important;
        }

        .comp {
            border: 1px solid #eee;
            background-color: #fff;
            -moz-box-shadow: 0px 0px 10px 10px #aaa;
            -webkit-box-shadow: 0px 0px 10px 10px #aaa;
            box-shadow: 0px 0px 10px 10px #aaa;
        }

        .bottom-header {
            padding: 20px 50px 30px;
            width: 100%;
            min-height: 90px;
            background-color: #fff;
            height: 90px;
            text-align: justify !important;
            z-index: 10;
        }

        #log-in-overlay {
            color: #888;
        }

        .tooltip, .tip {
            position: absolute;
            width: 480px;
            height: auto !important;
            display: none;
            color: #666;
            padding: 10px !important;
            font-size: 0.9em;
            border-color: #fff;
            z-index: 9999;
            float: left;
            -moz-box-shadow: 0 0 20px 3px #999;
            -webkit-box-shadow: 0 0 20px 3px #999;
            box-shadow: 0 0 20px 3px #999;
            background: none repeat scroll 0 0 rgba(255, 255, 255, 0.92);
            -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#EAFFFFFF,endColorstr=#EAFFFFFF)";
            filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#EAFFFFFF,endColorstr=#EAFFFFFF);
            zoom: 1;
        }

        .no-close .ui-dialog-titlebar-close {
            display: none;
        }

        .ui-dialog-titlebar {
            border: none;
            background: none;
            color: #000;
        }

        .ui-dialog {
            background-color: #ffd800;
            position: fixed;
            bottom: 20px;
            left: 20px !important;
            height: 150px;
            max-height: 150px;
        }

        img.sp {
            z-index: 2;
            width: 50px !important;
            height: 46px;
            top: 244px;
            left: 110px;
        }

        .rigasx {
            width: 73%;
        }

        .rigadx {
            width: 27%;
        }

            .rigadx s .curr, .rigadx s .cval {
                font-size: 11px;
            }

        .timeattackpromo, .secretdealpromo, .bestroompromo, .packagepromo, .besaferatepromo, .takyonpromo {
            min-width: 95px;
            text-align: center;
            display: block;
            width: auto;
            float: left;
            background: white;
            padding: 1px 5px 1px 5px;
            color: #F86401 !important;
            font-weight: bold;
            border: 1px solid #F86401;
        }

        .bestroompromo {
            color: #b68c38 !important;
            border: 1px solid #b68c38;
        }

        .packagepromo {
            color: #338433 !important;
            border: 1px solid #338433;
            background: rgba(0, 254, 0, 0.03) !important;
        }

        .besaferatepromo {
            color: #1E5F76 !important;
            border: 1px solid #1E5F76;
            background: rgba(0, 254, 0, 0.03) !important;
        }

        .takyonpromo {
            color: #1E5F76 !important;
            border: 1px solid #1E5F76;
            background: #1E5F76 !important;
        }

            .takyonpromo img {
                height: 16px !important;
                width: auto !important;
            }

        .starRating {
            margin-left: 2px;
            white-space: nowrap;
        }

            .starRating span {
                display: none;
            }

        .infohotel .fa {
            color: #f7bc3e;
            font-size: 9px !important;
            margin-right: 1px;
            vertical-align: 7px;
        }

        .skeleton {
            background-color: #F4F4F4;
            border-radius: 5px;
            background-image: linear-gradient(90deg, #F4F4F4 0px, rgba(229,229,229,0.8) 40px, #F4F4F4 80px);
            background-size: 600px;
            background-repeat: no-repeat;
            animation: loading 1.5s infinite ease-out;
        }

        .cerca.skeleton {
            margin-top: 100px;
            width: 220px;
            height: 39px;
        }

        .title.skeleton {
            width: 90%;
            height: 40px;
        }

        .bread + .skeleton {
            display: inline-block;
            width: 100px;
            height: 12px;
            vertical-align: middle;
        }

        @@keyframes loading {
            0% {
                background-position: -42px;
            }

            40%, 100% {
                background-position: 500px;
            }
        }
    </style>